Bug 8604 - lib/lib64 confusion for x86_64 build
: lib/lib64 confusion for x86_64 build
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aiksaurus)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-06 17:54 by
Modified: 2006-11-01 18:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-06 17:55:09
Предлагается патч для aiksaurus.spec:
------
--- RPM/SPECS/aiksaurus.spec.orig       2005-01-18 08:21:39 -0500
+++ RPM/SPECS/aiksaurus.spec    2005-12-06 10:41:52 -0500
@@ -109,7 +109,7 @@
 install -D -m644 %SOURCE1 $RPM_BUILD_ROOT%_iconsdir/%name.png
 
 # menu entry
-mkdir -p $RPM_BUILD_ROOT%_libdir/menu
+mkdir -p $RPM_BUILD_ROOT%_menudir
 cat >$RPM_BUILD_ROOT%_menudir/%name <<EOF
 ?package(%name): \
        command="%_bindir/g%name" \
------- Comment #1 From 2005-12-07 01:34:13 -------
Спасибо, будет исправлено в след. сборке, если не срочно. 
Также исправил во всех пакетах. 
------- Comment #2 From 2006-01-29 05:04:47 -------
fixed in aiksaurus-1.2.1-alt2.src.rpm